.blog .title-divider,
.blog-featured .title-divider {
  background-color: #ff5a00;
  height: 5px;
  margin: 0 0 20px;
  width: 70px;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.blog .article-title,
.blog-featured .article-title,
.blog .article-title a,
.blog-featured .article-title a {
  color: #222222;
  font-weight: 500;
  font-size: 24px;
  margin-bottom: 15px;
}
.blog .article-title:hover,
.blog-featured .article-title:hover,
.blog .article-title a:hover,
.blog-featured .article-title a:hover,
.blog .article-title:active,
.blog-featured .article-title:active,
.blog .article-title a:active,
.blog-featured .article-title a:active,
.blog .article-title:focus,
.blog-featured .article-title:focus,
.blog .article-title a:focus,
.blog-featured .article-title a:focus {
  color: #ff5a00;
}
.blog .readmore > a,
.blog-featured .readmore > a {
  color: #ff5a00;
  display: inline-block;
  font-size: 13px;
  position: relative;
  margin-top: 5px;
  text-transform: uppercase;
}
.blog .readmore > a:hover,
.blog-featured .readmore > a:hover,
.blog .readmore > a:active,
.blog-featured .readmore > a:active,
.blog .readmore > a:focus,
.blog-featured .readmore > a:focus {
  color: #222222;
}
.blog .readmore > a:before,
.blog-featured .readmore > a:before {
  content: "\f196";
  font-family: "FontAwesome";
  margin-right: 3px;
}
.blog .item-image,
.blog-featured .item-image {
  overflow: hidden;
  margin-bottom: 20px;
}
.blog .item-image img,
.blog-featured .item-image img {
  max-width: 100%;
}
.blog .item-image.pull-none img,
.blog-featured .item-image.pull-none img {
  width: 100%;
}
.blog .column-1 .item-image.pull-left,
.blog-featured .column-1 .item-image.pull-left {
  float: none !important;
}
@media screen and (min-width: 992px) {
  .blog .column-1 .item-image.pull-left,
  .blog-featured .column-1 .item-image.pull-left {
    float: left !important;
    width: 50%;
    padding-right: 30px;
  }
}
.blog .column-1 .item-image.pull-left + .item-ct,
.blog-featured .column-1 .item-image.pull-left + .item-ct {
  float: none !important;
}
@media screen and (min-width: 992px) {
  .blog .column-1 .item-image.pull-left + .item-ct,
  .blog-featured .column-1 .item-image.pull-left + .item-ct {
    float: left !important;
    width: 50%;
  }
}
.blog .item-ct,
.blog-featured .item-ct {
  float: left;
}
@media (max-width: 767px) {
  .blog .items-row .col-sm-4 + .col-sm-4,
  .blog-featured .items-row .col-sm-4 + .col-sm-4 {
    margin-top: 20px;
  }
}
.blog .pagination-wrap,
.blog-featured .pagination-wrap {
  border-top: 0;
  padding-top: 0;
}
.items-leading .leading {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #ebebeb;
}
.items-leading .leading:before,
.items-leading .leading:after {
  display: table;
  content: " ";
}
.items-leading .leading:after {
  clear: both;
}
@media screen and (min-width: 992px) {
  .items-leading .item-image.pull-left {
    width: 50%;
    padding-right: 30px;
  }
}
.items-leading .item-image img {
  width: 100%;
}
@media screen and (min-width: 992px) {
  .items-leading .item-ct {
    width: 50%;
    padding-right: 20px;
  }
}
.items-leading .leading {
  margin-bottom: 40px;
}
.items-row .item {
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
.items-row .item:before,
.items-row .item:after {
  display: table;
  content: " ";
}
.items-row .item:after {
  clear: both;
}
.items-row:last-child .item {
  border-bottom: none;
  padding-bottom: 0;
}
@media screen and (min-width: 992px) {
  .items-row .item-image.pull-left {
    width: 50%;
    padding-right: 30px;
  }
}
.items-row .item-image img {
  width: 100%;
}
.divider-vertical {
  margin: 0 0 20px;
  border: 0;
  border-top: 1px solid #ebebeb;
}
.article-aside {
  color: #999999;
  font-size: 12px;
  margin-bottom: 15px;
}
@media (max-width: 767px) {
  .article-aside {
    font-size: 11px;
  }
}
.article-info {
  margin: 0;
  width: 85%;
  float: left;
}
.article-info .article-info-term {
  display: none;
}
.article-info dd {
  display: inline-block;
  margin-left: 0;
  margin-right: 10px;
  white-space: nowrap;
  text-transform: uppercase;
}
.article-info dd strong {
  font-weight: bold;
}
.article-footer {
  color: #999999;
  font-size: 12px;
  margin-bottom: 20px;
}
.article-intro img,
.article-content img {
  display: block;
  max-width: 100%;
  height: auto;
}
.article-intro img[align=left],
.article-content img[align=left],
.article-intro .img_caption.left,
.article-content .img_caption.left,
.article-intro .pull-left.item-image,
.article-content .pull-left.item-image {
  margin: 0 30px 20px 0;
}
.article-intro img[align=right],
.article-content img[align=right],
.article-intro .img_caption.right,
.article-content .img_caption.right,
.article-intro .pull-right.item-image,
.article-content .pull-right.item-image {
  margin: 0 0 20px 30px;
}
.tags {
  margin: 10px 0;
}
.tags .badge-info,
.tags .label {
  background: #eeeeee;
  border: none;
  border-radius: 0;
  color: #333333;
  margin: 0 2px 5px 0;
  font-size: 13px;
  padding: 10px;
  display: inline-block;
  text-transform: uppercase;
  font-weight: 400;
}
.tags .badge-info:hover,
.tags .label:hover,
.tags .badge-info:focus,
.tags .label:focus {
  background: #ff5a00;
  border-color: #ff5a00;
  color: #ffffff;
}
@media (max-width: 768px) {
  .article-content iframe {
    width: 100% !important;
    height: auto;
  }
}
.article-content .pager {
  background: #f6f6f6;
  padding: 10px 20px;
  border-radius: 0;
  border: 1px solid #ebebeb;
}
.article-content .pager ul {
  margin: 0;
  padding: 0;
}
.article-content .pager li {
  display: inline-block;
  float: left;
  font-weight: 700;
  font-size: 14px;
}
.article-content .pager li > a,
.article-content .pager li > span {
  background: none;
  border: none;
  padding: 0;
}
.article-content .pager li:last-child {
  float: right;
}
.img-intro-none,
.img-intro-left,
.img-intro-right,
.img-fulltext-none,
.img-fulltext-left,
.img-fulltext-right,
.img_caption {
  position: relative;
}
.img-intro-none,
.img-intro-left,
.img-intro-right,
.img-fulltext-none,
.img-fulltext-left,
.img-fulltext-right,
.img_caption {
  margin-bottom: 20px;
  max-width: 100%;
}
.img-fulltext-left {
  float: left;
  margin-right: 20px;
}
.img-fulltext-right {
  float: right;
  margin-left: 20px;
}
.img-intro-none img,
.img-intro-left img,
.img-intro-right img,
.img-fulltext-none img,
.img-fulltext-left img,
.img-fulltext-right img {
  margin: 0;
}
.img_caption img {
  margin-bottom: 1px !important;
}
.img_caption p.img_caption {
  background: #eeeeee;
  color: #555555;
  font-size: 12px;
  width: 100%;
  margin: 0;
  padding: 5px;
  text-align: center;
  clear: both;
}
@media screen and (max-width: 767px) {
  article img[align=left],
  .img_caption.left,
  article img[align=right],
  .img_caption.right,
  .img-fulltext-left,
  .img-fulltext-right {
    float: none !important;
    margin-left: 0;
    margin-right: 0;
    width: 100% !important;
  }
}
article aside .btn-group > .dropdown-toggle,
article aside .btn-group > .dropdown-toggle:hover,
article aside .btn-group > .dropdown-toggle:active,
article aside .btn-group > .dropdown-toggle:focus {
  padding: 0;
}
article aside .btn-group > .dropdown-toggle .caret {
  margin-left: 2px;
}
.row-even,
.row-odd {
  padding: 5px;
  width: 99%;
  border-bottom: 1px solid #dddddd;
}
.row-odd {
  background-color: transparent;
}
.row-even {
  background-color: #f9f9f9;
}
.blog-row-rule,
.blog-item-rule {
  border: 0;
}
.row-fluid .row-reveal {
  visibility: hidden;
}
.row-fluid:hover .row-reveal {
  visibility: visible;
}
.nav-list > li.offset > a {
  padding-left: 30px;
  font-size: 12px;
}
.list-striped,
.row-striped {
  list-style: none;
  line-height: 20px;
  text-align: left;
  vertical-align: middle;
  border-top: 1px solid #dddddd;
  margin-left: 0;
  padding-left: 0;
}
.list-striped li,
.list-striped dd,
.row-striped .row,
.row-striped .row-fluid {
  border-bottom: 1px solid #dddddd;
  padding: 10px 15px;
}
.list-striped li:nth-child(odd),
.list-striped dd:nth-child(odd),
.row-striped .row:nth-child(odd),
.row-striped .row-fluid:nth-child(odd) {
  background-color: #f9f9f9;
}
.list-striped li:hover,
.list-striped dd:hover,
.row-striped .row:hover,
.row-striped .row-fluid:hover {
  background-color: #f5f5f5;
}
.row-striped .row-fluid {
  width: 97%;
}
.row-striped .row-fluid [class*="span"] {
  min-height: 10px;
}
.row-striped .row-fluid [class*="span"] {
  margin-left: 8px;
}
.row-striped .row-fluid [class*="span"]:first-child {
  margin-left: 0;
}
.list-condensed li {
  padding: 5px 10px;
}
.row-condensed .row,
.row-condensed .row-fluid {
  padding: 5px 10px;
}
.list-bordered,
.row-bordered {
  list-style: none;
  line-height: 18px;
  text-align: left;
  vertical-align: middle;
  margin-left: 0;
  border: 1px solid #dddddd;
}
.login-wrap {
  background: #ffffff;
  border: 1px solid #ebebeb;
  border-radius: 0;
  margin: 0 auto;
  padding: 60px;
  width: 440px;
}
@media screen and (max-width: 767px) {
  .login-wrap {
    padding: 20px;
    width: auto;
  }
}
.login-wrap .page-header {
  border: 0;
  padding: 0;
  margin-bottom: 40px;
}
@media (max-width: 767px) {
  .login-wrap .page-header {
    margin-bottom: 20px;
  }
}
.login-wrap .page-header h1 {
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.login-wrap form .control-label {
  text-align: left;
  padding-top: 0;
}
.login-wrap form label {
  color: #222222;
  text-align: left;
  font-weight: 400;
}
.login-wrap form .form-group {
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .login-wrap form .form-group {
    margin-bottom: 20px;
  }
}
.login-wrap form .form-group input[type="text"],
.login-wrap form .form-group input[type="password"] {
  box-shadow: none;
  width: 100%;
}
.login-wrap form .form-group .checkbox {
  padding-top: 0;
  min-height: 0;
}
.login-wrap form .form-group .checkbox input[type="checkbox"] {
  margin-top: 2px;
}
.login-wrap .btn {
  display: block;
  width: 100%;
}
.login-wrap .other-links {
  margin-bottom: 0 !important;
}
.login-wrap .other-links ul {
  font-size: 13px;
  margin: 0;
  padding: 0;
  text-align: center;
}
.login-wrap .other-links ul li {
  display: inline-block;
  list-style: none;
  padding: 0 5px;
}
.login-wrap .other-links ul li a {
  color: #555555;
}
.login-wrap .other-links ul li a:hover,
.login-wrap .other-links ul li a:focus,
.login-wrap .other-links ul li a:active {
  color: #ff5a00;
}
.login-wrap .other-links ul li + li {
  margin-top: 10px;
}
.password-group .input-group .btn {
  width: auto;
}
.logout {
  border: 1px solid #ebebeb;
  box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.024);
  padding: 40px;
  max-width: 500px;
  margin: 0 auto;
  text-align: center;
}
.logout .page-header {
  border: 0;
  margin-bottom: 20px;
}
.logout .page-header h1 {
  font-weight: 700;
  font-size: 24px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.logout .form-horizontal .control-group {
  margin-bottom: 0;
}
.logout .form-horizontal .control-group .controls {
  margin-left: 0;
}
#jform_terms_terms-lbl .star,
#jform_privacyconsent_privacy-lbl .star,
#jform_consentbox-lbl .star {
  width: 10px;
  vertical-align: top;
}
#jform_privacyconsent_privacy-lbl a.modal,
#jform_consentbox-lbl a.modal,
#jform_terms_terms-lbl a.modal,
#jform_profile_tos-lbl a.modal {
  display: inline-block;
  position: relative;
}
#jform_terms_terms input[type="radio"],
#jform_privacyconsent_privacy input[type="radio"],
#jform_consentbox input[type="radio"],
#jform_profile_tos input[type="radio"],
#jform_terms_terms input[type="checkbox"],
#jform_privacyconsent_privacy input[type="checkbox"],
#jform_consentbox input[type="checkbox"],
#jform_profile_tos input[type="checkbox"] {
  position: relative;
  margin: 0;
  margin-right: 5px;
  width: auto;
}
#jform_terms_terms label,
#jform_privacyconsent_privacy label,
#jform_consentbox label,
#jform_profile_tos label {
  margin-right: 10px;
  padding: 0;
}
.registration,
.profile-edit,
.profile {
  border: 1px solid #ebebeb;
  padding: 20px;
}
@media (min-width: 480px) {
  .registration,
  .profile-edit,
  .profile {
    margin: 0 auto;
    padding: 60px;
    width: 440px;
  }
}
.registration legend,
.profile-edit legend,
.profile legend {
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding-bottom: 10px;
  border-bottom: 1px solid #ebebeb;
  margin-bottom: 40px;
}
.registration .form-group,
.profile-edit .form-group,
.profile .form-group {
  margin-bottom: 0;
}
.registration .form-group + .form-group,
.profile-edit .form-group + .form-group,
.profile .form-group + .form-group {
  margin-top: 20px;
}
@media (min-width: 480px) {
  .registration .form-group + .form-group,
  .profile-edit .form-group + .form-group,
  .profile .form-group + .form-group {
    margin-top: 30px;
  }
}
.registration .form-group .control-label,
.profile-edit .form-group .control-label,
.profile .form-group .control-label {
  text-align: left;
  padding-top: 0;
}
.registration .form-group .control-label label,
.profile-edit .form-group .control-label label,
.profile .form-group .control-label label {
  color: #222222;
  font-weight: 500;
}
.registration .form-group .control-label .text label,
.profile-edit .form-group .control-label .text label,
.profile .form-group .control-label .text label {
  font-weight: normal;
  color: #f44336;
}
.registration .form-group input.required,
.profile-edit .form-group input.required,
.profile .form-group input.required {
  width: 100%;
}
.registration fieldset dt,
.profile-edit fieldset dt,
.profile fieldset dt {
  margin-right: 5px;
}
.registration .form-actions,
.profile-edit .form-actions,
.profile .form-actions {
  background: none;
  margin-top: 30px;
  padding: 0;
}
.registration .form-actions .btn,
.profile-edit .form-actions .btn,
.profile .form-actions .btn {
  margin-right: 10px;
}
.registration .control-group label,
.profile-edit .control-group label,
.profile .control-group label {
  font-weight: 400;
}
.registration .control-group .field-calendar input,
.profile-edit .control-group .field-calendar input,
.profile .control-group .field-calendar input {
  display: inline-block;
}
@media screen and (min-width: 992px) {
  .profile-edit {
    width: 800px;
  }
}
.profile-edit fieldset .col-md-6 > .form-group {
  margin: 0 0 20px;
  padding: 0;
}
.profile-edit fieldset .col-md-6 > .form-group input,
.profile-edit fieldset .col-md-6 > .form-group select {
  width: 100%;
}
.profile-edit fieldset + fieldset {
  margin-top: 20px;
}
.profile-edit #helpsite-refresh {
  margin-top: 20px;
}
.profile-edit #jform_privacyconsent_privacy .form-check {
  display: flex;
  margin-bottom: 10px;
}
@media screen and (min-width: 992px) {
  .profile {
    width: 800px;
  }
}
.profile .dl-horizontal dd,
.profile .dl-horizontal dt {
  margin-bottom: 5px;
}
.profile #users-profile-custom {
  margin-top: 40px;
}
.form-register fieldset {
  padding: 0 0 10px;
}
.form-register p {
  margin: 0 0 5px;
}
.form-register p.form-des {
  margin: 15px 0;
}
.form-register label {
  display: block;
  float: left;
  font-weight: bold;
  text-align: right;
  width: 130px;
}
.form-register .input,
.form-register .inputbox {
  margin-left: 10px;
  width: 200px;
}
.form-register .btn,
.form-register .button {
  margin-left: 140px;
}
.admintable textarea {
  max-width: 90% !important;
  resize: none;
}
#user-registration .form-group + .form-group {
  padding: 0 60px 0 20px ;
}
@media (max-width: 991px) {
  #user-registration .form-group + .form-group {
    padding: 20px 60px 0 0px ;
  }
}
#user-registration .form-group + .form-group label {
  padding: 20px 0px 0 0;
}
.com_mailto body {
  padding: 10px;
}
.com_mailto .t3-mainbody {
  padding-top: 0;
  padding-bottom: 0;
}
.com_mailto .t3-content {
  width: auto;
}
#mailto-window {
  background: #fff;
  margin: 10px 0 20px;
  padding: 0;
  position: relative;
}
#mailto-window h2 {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 24px;
}
#mailto-window .mailto-close a {
  font-size: 16px;
}
#mailto-window .mailto-close a:hover {
  color: #ff5a00;
}
#mailtoForm .formelm {
  padding: 5px 0;
  vertical-align: middle;
  overflow: hidden;
}
#mailtoForm .formelm label {
  display: inline-block;
  float: left;
  font-weight: bold;
  vertical-align: middle;
  width: 100px;
}
#mailtoForm p {
  margin-top: 20px;
}
#mailtoForm .input,
#mailtoForm .inputbox {
  width: 65%;
}
#mailtoForm .btn,
#mailtoForm .button,
#mailtoForm button {
  margin-right: 5px;
}
#mailtoForm .control-group .controls {
  margin-left: 0;
}
#mailtoForm .control-group .controls #consentbox {
  padding-left: 24px;
}
.user-details {
  padding: 10px 0;
}
.user-details p {
  margin: 0 0 5px;
}
.user-details label {
  display: block;
  float: left;
  font-weight: bold;
  text-align: right;
  width: 130px;
}
.user-details .input,
.user-details .inputbox {
  margin-left: 10px;
  width: 200px;
}
.user-details .btn,
.user-details button {
  margin-left: 140px;
}
.user-details .paramlist .paramlist_key {
  padding: 0 0 5px;
  width: 130px;
}
.user-details .paramlist .paramlist_value {
  padding: 0 0 5px;
}
.user-details .user_name span {
  font-weight: bold;
  padding-left: 10px;
}
.reset,
.remind {
  background: #ffffff;
  border: 1px solid #ebebeb;
  border-radius: 0;
  margin: 0 auto;
  padding: 40px;
  width: 800px;
}
@media screen and (max-width: 767px) {
  .reset,
  .remind {
    padding: 20px;
    width: auto;
  }
  .reset .form-group > *,
  .remind .form-group > * {
    padding: 0;
  }
}
.reset .form-group,
.remind .form-group {
  margin-bottom: 10px;
  width: 100%;
}
.reset .form-group + .form-group,
.remind .form-group + .form-group {
  padding: 0 !important;
}
.reset #jform_captcha,
.remind #jform_captcha {
  max-width: 100%;
  overflow: auto;
}
.reset .form-validate p,
.remind .form-validate p {
  background: #eeeeee;
  border: 1px solid #ebebeb;
  margin-bottom: 20px;
  padding: 10px 20px;
  border-radius: 0;
}
.reset .form-validate fieldset dl,
.remind .form-validate fieldset dl {
  margin: 0;
}
.reset .form-validate fieldset dt,
.remind .form-validate fieldset dt {
  margin: 4px 0 0 0;
}
.reset fieldset > p,
.remind fieldset > p {
  background-color: #fcf8e3;
  border-color: #faebcc;
  color: #c09853;
  padding: 20px;
}
.profile-edit input {
  position: relative;
  min-height: 1px;
  padding-right: 6px;
  padding-left: 6px;
}
@media (min-width: 768px) {
  .profile-edit input {
    float: left;
    width: 50%;
  }
}
.profile-edit select {
  position: relative;
  min-height: 1px;
  padding-right: 6px;
  padding-left: 6px;
}
@media (min-width: 768px) {
  .profile-edit select {
    float: left;
    width: 50%;
  }
}
.profile-edit select + button {
  margin-left: 5px;
}
.search .page-title {
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.search .search-box-border {
  border: 1px solid #ebebeb;
  padding: 40px;
  margin-bottom: -1px;
}
@media screen and (max-width: 768px) {
  .search .search-box-border {
    padding: 20px;
  }
}
.search .form-limit {
  margin-top: 10px;
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 20px;
}
.search .form-limit label {
  margin-bottom: 3px;
  text-transform: none;
  font-weight: 500;
}
.search .form-limit #limit_chzn,
.search .form-limit #limit {
  display: inline-block;
}
.search .form-limit .counter {
  background: none;
  margin-top: 0;
  padding-top: 0;
  border: none;
}
.search .input-group .form-control {
  z-index: 1;
}
.searchintro {
  background: #f6f6f6;
  font-size: 18px;
  border: 1px solid #ebebeb;
  margin-bottom: 20px;
  padding: 20px 40px;
}
.searchintro p {
  margin: 0;
}
.searchintro b,
.searchintro strong {
  font-weight: 400;
}
.searchintro .badge {
  font-size: 18px;
  background: #ff5a00;
  color: #ffffff;
  border-radius: 0;
}
#searchForm:before,
#searchForm:after {
  display: table;
  content: " ";
}
#searchForm:after {
  clear: both;
}
#searchForm label {
  text-transform: none;
  font-weight: 400;
}
#searchForm .form-group {
  margin-bottom: 20px;
}
#searchForm fieldset {
  margin: 0 0 20px 0;
}
#searchForm legend {
  margin-bottom: 10px;
  border: none;
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
}
#searchForm select {
  width: auto;
  display: inline-block;
  margin-left: 5px;
  padding-left: 5px;
}
#searchForm .phrases-box input[type="radio"],
#searchForm .only input[type="checkbox"] {
  vertical-align: top;
  margin-top: 4px;
}
#searchForm .chzn-container,
#searchForm label[for=limit] {
  display: inline-block;
}
#searchForm .input-group #search-searchword {
  width: 100%;
  flex: 1 1 auto;
}
#searchForm .input-group .input-group-btn {
  width: 42px;
}
#search-form ul#finder-filter-select-list {
  margin-left: 0;
  padding-left: 0;
}
#search-form ul#finder-filter-select-list li {
  list-style: none;
  padding: 10px 0;
}
#search-form ul#finder-filter-select-list li label {
  width: 150px;
}
#search-form .word .form-group {
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  #searchForm .radio-inline,
  #searchForm .checkbox-inline {
    display: block;
    width: 100%;
    margin-left: 0;
  }
}
.search-results {
  margin-top: 20px;
  margin-left: 0;
  padding-left: 0;
}
.search-results .result-title {
  margin-top: 0;
  font-size: 24px;
  font-weight: 400;
  margin-bottom: 5px;
  line-height: 1.42857143;
}
.search-results .result-title a {
  color: #222222;
}
.search-results .result-title a:hover,
.search-results .result-title a:focus,
.search-results .result-title a:active {
  color: #0d48dd;
}
.search-results .result-category {
  font-size: 11px;
  color: #999999;
  text-transform: uppercase;
}
.search-results .result-text {
  margin-top: 5px;
  margin-bottom: 5px;
}
.search-results .result-url {
  color: #555555;
  margin-top: 20px;
}
.search-results .result-created {
  font-size: 11px;
  color: #999999;
}
.search-results .result-item {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #ebebeb;
}
.search-results .result-item .img-intro {
  margin: 0 0 10px 0;
}
@media (min-width: 768px) {
  .search-results .result-item .img-intro {
    float: left;
    width: 30%;
    margin: 0 20px 0px 0px;
  }
}
.search-results .result-item .img-intro img {
  max-width: 100%;
}
div.finder {
  border: 1px solid #ebebeb;
  padding: 40px;
}
@media screen and (min-width: 992px) {
  div.finder {
    width: 768px;
    margin: 0 auto;
  }
}
div.finder .page-header {
  margin: 20px 0;
}
@media screen and (min-width: 768px) {
  div.finder .page-header {
    margin: 40px 0;
  }
}
@media screen and (max-width: 767px) {
  div.finder .page-header h1 {
    margin-bottom: 0;
  }
}
div.finder hr {
  border-color: #ebebeb;
}
div.finder #search-form {
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  div.finder #search-form #smartsearch-btn {
    margin-bottom: 10px;
    vertical-align: top;
  }
}
div.finder .word .form-group {
  position: relative;
  display: block;
}
div.finder .word .form-group label {
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 20px;
}
div.finder .word .form-group .inputbox {
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  div.finder .word .form-group .inputbox {
    width: 100%;
  }
}
div.finder #smartsearch-btn {
  margin-right: 8px;
}
div.finder #advancedSearch {
  margin-top: 20px;
  border-top: 1px solid #ebebeb;
  padding-top: 20px;
}
div.finder #finder-search {
  margin: 0;
}
#searchForm .phrases-box input[type="radio"] {
  vertical-align: top;
  margin-top: 3px;
}
#finder-filter-window .filter-branch .finder-selects {
  padding: 0 10px 10px 0;
}
#finder-filter-window .filter-branch .finder-selects label {
  font-weight: 600;
  text-transform: none;
}
#finder-filter-window #finder-filter-select-dates li.filter-date {
  padding-right: 10px;
}
@media (max-width: 768px) {
  #finder-filter-window #finder-filter-select-dates li.filter-date {
    width: 100%;
  }
}
#finder-filter-window #finder-filter-select-dates li.filter-date .field-calendar {
  margin-top: 6px;
}
#finder-filter-window #finder-filter-select-dates li.filter-date .field-calendar .input-group {
  display: flex;
}
#finder-filter-window .filter-branch.filter-branch {
  float: left;
  margin-top: 20px;
}
#finder-filter-window .filter-branch.filter-branch .control-group {
  display: inline-block;
  margin-right: 10px;
}
#finder-filter-window .filter-branch.filter-branch .control-label {
  margin-bottom: 0;
}
.item-page .article-image {
  margin-bottom: 20px;
}
.item-page .article-image img {
  max-width: 100%;
}
.item-page .article-content {
  font-size: 15px;
}
.item-page .article-header > h1 {
  margin-bottom: 20px;
}
.item-page .article-header > h1 a {
  color: #222222;
}
.item-page .article-aside {
  margin-bottom: 20px;
}
.item-page .article-aside .article-info dd {
  font-size: 14px;
}
.item-page .form-inline {
  margin-bottom: 20px;
}
.item-page .pagenav {
  background: none;
  border: none;
  padding: 0;
}
.item-page .tags {
  margin: 20px 0;
}
.tag-category h2 {
  margin-top: 0;
  margin-bottom: 15px;
}
.tag-category .tag-info img {
  max-width: 100%;
  margin-bottom: 10px;
}
@media (min-width: 992px) {
  .tag-category .tag-info img {
    width: 50%;
    float: left;
    margin: 0 20px 0 0;
  }
}
.tag-category .filters.btn-toolbar {
  display: block;
}
.tag-category .filters #limit_chosen,
.tag-category .filters #limit {
  width: auto !important;
}
.tag-category ul.category {
  border: 0;
}
.tag-category ul.category li {
  border-bottom: 1px solid #ebebeb;
  background-color: transparent;
  padding: 0 0 30px;
  margin-bottom: 30px;
}
.tag-category ul.category li:last-child {
  border: none;
  padding: 0;
}
.tag-category ul.category li .tag-img {
  margin-bottom: 20px;
}
.tag-category ul.category li .tag-img img {
  max-width: 100%;
}
@media (min-width: 992px) {
  .tag-category ul.category li .tag-img {
    float: left;
    width: 30%;
    margin: 0 30px 0 0;
  }
}
.tag-category ul.category li .tag-body h3 {
  margin-bottom: 10px;
  line-height: 1.4;
  margin-top: 0;
}
.tag-category ul.category li .tag-body h3 a {
  color: #222222;
}
.tag-category ul.category li .tag-body h3 a:hover,
.tag-category ul.category li .tag-body h3 a:focus,
.tag-category ul.category li .tag-body h3 a:active {
  color: #ff5a00;
}
.tag-category ul.category li .tag-body p {
  display: inline;
  margin-bottom: 0;
  color: #333333;
  font-size: 14px;
}
.tag-category .filters {
  margin: 0 0 30px 0;
  padding: 0 0 30px 0;
  border-bottom: 1px solid #ebebeb;
}
.tag-category .filters #filter-search {
  float: left;
}
@media (max-width: 767px) {
  .tag-category .filters #filter-search {
    width: 63%;
  }
}
.tag-category .filters .btn-group {
  margin-left: 0;
}
@media (max-width: 767px) {
  .tag-category .filters .btn-group {
    float: none !important;
    display: block;
  }
  .tag-category .filters .btn-group.pull-right {
    margin-top: 10px;
  }
  .tag-category .filters .btn-group:after {
    content: "";
    display: block;
    clear: both;
  }
}
.contact {
  padding-top: 20px;
}
.contact .page-header {
  border: none;
  display: none;
}
.contact .page-header h2 {
  margin: 0;
}
.contact h3 {
  color: inherit;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.5;
  margin: 0;
  position: relative;
  text-transform: uppercase;
}
.contact input[type="email"],
.contact input[type="text"] {
  width: 100%;
}
.contact textarea {
  box-shadow: none;
}
@media (max-width: 768px) {
  .contact .thumbnail {
    width: 100%;
  }
}
.contact .dl-horizontal {
  margin-bottom: 0;
}
.contact .dl-horizontal > dt {
  display: none;
}
.contact .dl-horizontal > dd {
  margin-left: 0;
  margin-bottom: 5px;
}
.contact .dl-horizontal > dd .fa {
  margin-right: 4px;
  width: 15px;
}
.contact img {
  max-width: 100%;
}
.contact .form-group.cus-field {
  margin-bottom: 0;
}
.contact label {
  font-weight: 400;
  padding-bottom: 5px;
}
.contact label.invalid {
  background: transparent;
  color: #f44336;
}
.contact .contact-links ul li {
  margin: 0 0 10px 0;
  border: none;
}
.contact .contact-links ul li a {
  color: #333333;
  font-size: 14px;
  font-weight: 400;
  padding: 0;
  display: inline-block;
  text-transform: none;
}
.contact .contact-links ul li a > i {
  display: inline-block;
  width: 16px;
}
.contact .contact-links ul li a:hover,
.contact .contact-links ul li a:focus,
.contact .contact-links ul li a:active {
  background: none;
  color: #ff5a00;
}
.contact .contact-links ul li a:hover > i,
.contact .contact-links ul li a:focus > i,
.contact .contact-links ul li a:active > i {
  color: #333333;
}
.contact .checkbox input {
  margin-left: 0;
}
.contact .control-btn {
  text-align: right;
}
@media (max-width: 767px) {
  .contact .control-btn {
    text-align: left;
    margin-top: 20px;
  }
}
.contact .control-group .control-label {
  padding: 0;
  text-align: left;
}
.contact .control-group .controls {
  float: left;
  width: 100%;
  margin-left: 0;
}
.contact .contact-box {
  border: 1px solid #ebebeb;
  border-top: 2px solid #ff5a00;
}
.contact .contact-box .contact-body {
  padding: 20px;
}
.contact .contact-box .contact-title {
  border-bottom: 1px solid #ebebeb;
  padding: 20px;
  margin: 0;
}
.contact .contact-box .contact-title h3 {
  position: relative;
}
.contact .thumbnail {
  border: 0;
  padding: 0;
}
.contact .thumbnail img {
  border: 3px solid #ebebeb;
  padding: 0;
}
.contact .contact-fields.dl-horizontal > dt {
  display: block;
  margin-right: 10px;
  width: auto;
}
#jform_captcha .grecaptcha-badge {
  bottom: 18% !important;
}
.plain-style.row {
  margin: 0 -20px;
}
@media (max-width: 767px) {
  .plain-style.row {
    margin: 0;
  }
}
.plain-style.row > [class^="col-"] {
  padding: 0 20px;
}
@media (max-width: 767px) {
  .plain-style.row > [class^="col-"] {
    padding: 0;
  }
}
.plain-style .contact-top {
  margin-bottom: 40px;
}
.plain-style .contact-left {
  margin-bottom: 20px;
}
.plain-style .contact-left .contact-title h3 {
  font-size: 24px;
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #ebebeb;
}
.plain-style .contact-box {
  margin-bottom: 40px;
}
.plain-style .contact-box h3 {
  margin-top: 0;
}
.plain-style .contact-box.box-bg {
  background: #222222 url('../../templates/ja_megastore/images/contact-bg.png') no-repeat left top / cover;
  border: 0;
  color: #ffffff;
}
.plain-style .contact-box.box-bg h3 {
  color: #ffffff;
  padding: 20px;
  display: block;
  border-bottom: 1px solid #444444;
}
.plain-style .contact-box.box-bg .contact-miscinfo {
  padding: 20px;
}
.plain-style .contact-box.box-bg .contact-miscinfo p {
  color: #ffffff;
  margin-bottom: 0;
  filter: alpha(opacity=80);
  opacity: 0.8;
}
.plain-style .contact-box.box-bg .contact-miscinfo p + p {
  margin-top: 20px;
}
#slide-contact {
  height: auto !important;
}
#slide-contact .panel {
  box-shadow: none;
  border: 0;
}
#slide-contact .panel + .panel {
  margin-top: 10px;
}
#slide-contact .panel .panel-heading {
  border: 1px solid #ebebeb;
  background-color: transparent;
  color: #000000;
  margin-bottom: -1px;
  padding: 15px 20px;
}
#slide-contact .panel .panel-heading .accordion-toggle {
  position: relative;
  font-size: 14px;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  display: inline-block;
  color: #ff5a00;
  text-decoration: none;
}
#slide-contact .panel .panel-heading .accordion-toggle.collapsed {
  color: #333333;
}
#slide-contact .panel .panel-heading .accordion-toggle.collapsed:hover {
  color: #ff5a00;
  text-decoration: none;
}
#slide-contact .panel .panel-body {
  border: 1px solid #ebebeb;
  padding: 20px;
}
.contact #myTabContent:before,
.contact #myTabContent:after {
  display: table;
  content: " ";
}
.contact #myTabContent:after {
  clear: both;
}
.contact-form legend {
  border: 0;
  color: #f44336;
  font-size: 13px;
  margin: 0 0 10px;
  padding: 0;
  filter: alpha(opacity=60);
  opacity: 0.6;
}
.contact-form .form-group {
  margin: 0 -20px 10px;
}
@media (max-width: 767px) {
  .contact-form .form-group {
    margin: 0 0 10px;
  }
}
.contact-form .form-group [class^="col-"] {
  padding: 0 20px;
}
@media (max-width: 767px) {
  .contact-form .form-group [class^="col-"] {
    padding: 0;
  }
}
.contact-form #jform_contact_emailmsg {
  width: 100%;
}
.contact-form #jform_contact_message {
  box-shadow: none;
  width: 100%;
  height: auto;
}
.contact-form #jform_contact_message.invalid {
  background: transparent;
}
@media (max-width: 768px) {
  .contact-form #jform_captcha-lbl {
    display: none;
  }
  .contact-form #recaptcha_image {
    width: 220px;
  }
  .contact-form #recaptcha_image img {
    max-width: 220px;
  }
  .contact-form #recaptcha_response_field {
    max-width: 220px;
  }
}
.contact .accordion-toggle {
  font-weight: bold;
}
#archive-items > li {
  line-height: normal;
  margin: 0;
  overflow: visible;
  padding: 0;
}
#archive-items .intro {
  clear: both;
  overflow: hidden;
}
.categories-list {
  margin-bottom: 20px;
}
.category-item:before,
.category-item:after {
  display: table;
  content: " ";
}
.category-item:after {
  clear: both;
}
.category-item .category-item {
  margin-bottom: 0;
  margin-left: 20px;
}
.category-item .category-item .page-header {
  font-size: 14px;
}
.category-item .item-title {
  font-weight: 500;
  margin: 0 0 10px;
  text-transform: uppercase;
  font-size: 18px;
}
.category-item .item-title > a {
  color: #222222;
}
.category-item .item-title > a:hover,
.category-item .item-title > a:focus {
  color: #ff5a00;
}
.category-item .badge {
  vertical-align: top;
  background: #ff5a00;
  border-radius: 0;
  margin-left: 5px;
}
.category-item .cat-detail {
  border: 1px solid #ebebeb;
}
.category-item .cat-intro-image img {
  max-width: 100%;
}
.category-item .cat-description {
  padding: 20px;
}
.cat-children .page-header {
  line-height: normal;
  padding: 10px 5px;
  margin: 0;
  font-size: 18px;
  font-weight: normal;
}
.newsfeed-category > h2,
.newsfeed > h2 {
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 20px;
  margin-bottom: 20px;
  margin-top: 0;
}
.newsfeed-category .category-desc,
.newsfeed .category-desc {
  margin-bottom: 20px;
}
.newsfeed-category .category li:before,
.newsfeed .category li:before,
.newsfeed-category .category li:after,
.newsfeed .category li:after {
  display: table;
  content: " ";
}
.newsfeed-category .category li:after,
.newsfeed .category li:after {
  clear: both;
}
.newsfeed > h2 {
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 20px;
  margin-bottom: 20px;
  margin-top: 0;
}
.newsfeed .feed-description {
  margin-bottom: 20px;
  font-size: 16px;
}
.newsfeed .feed-item-description .feed-description {
  font-size: 14px;
}
.newsfeed ol li > a {
  font-weight: bold;
  font-size: 16px;
}
.article-content .pagination ul {
  display: block;
  list-style: none;
  padding: 0;
  overflow: hidden;
}
.article-content .pagination ul li {
  border: 1px solid #ebebeb;
  float: left;
  line-height: normal;
  margin-right: 10px;
  padding: 10px 20px;
}
.article-content .pagination ul li a {
  border: 0;
  text-decoration: none;
  background-color: transparent;
  line-height: normal;
  padding: 0;
}
.pagenavcounter {
  margin: 0 0 20px;
  font-weight: bold;
}
#article-index,
.article-index {
  border: 1px solid #ebebeb;
  border-radius: 0;
  float: right;
  padding: 10px;
  margin: 0 0 20px 20px;
  width: 25%;
}
#article-index ul,
.article-index ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border: 0;
}
#article-index ul > li,
.article-index ul > li {
  border: 0;
  margin-top: 2px;
}
#article-index ul > li > a,
.article-index ul > li > a {
  border: 0;
  padding: 5px;
  border-radius: 0;
}
#article-index ul > .active > a,
.article-index ul > .active > a {
  border: 0;
  background: #ff5a00;
  color: #ffffff;
}
#article-index ul > .active > a:hover,
.article-index ul > .active > a:hover,
#article-index ul > .active > a:active,
.article-index ul > .active > a:active,
#article-index ul > .active > a:focus,
.article-index ul > .active > a:focus {
  border: 0;
  background: #ff5a00;
  color: #ffffff;
}
.pagenav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.pagenav > li {
  margin: 0;
  padding: 0;
  float: left;
}
.pagenav > li.pagenav-prev,
.pagenav > li.previous {
  margin-right: 10px;
}
.pagenav > li.pagenav-next,
.pagenav > li.next {
  float: right;
}
.pagenav li > a {
  padding: 10px 20px;
  line-height: normal;
  border: 1px solid #dddddd;
  border-radius: 0;
  text-transform: uppercase;
  color: #222222;
}
.pagenav li > a:hover,
.pagenav li > a:active,
.pagenav li > a:focus {
  background-color: #eeeeee;
}
.items-more h3 {
  margin: 0 0 20px;
}
.items-more .nav > li {
  border-top: 1px solid #ebebeb;
}
.items-more .nav > li > a {
  padding: 6px 5px;
}
.back_button a {
  display: block;
  margin: 10px 0;
}
.filters {
  margin: 10px 0;
}
.display-limit {
  margin: 10px 0 5px;
}
.filters .display-limit {
  float: right;
  text-align: right;
}
#system-message dt {
  font-weight: bold;
}
#system-message dd {
  font-weight: bold;
}
#system-message dd.message ul,
#system-message dd.error ul,
#system-message dd.notice ul {
  margin: 0;
  padding: 0;
}
#system-message dd.message ul li,
#system-message dd.error ul li,
#system-message dd.notice ul li {
  background: none;
  margin: 0;
  padding: 5px;
}
.alert-message {
  color: #468847;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.alert-message hr {
  border-top-color: #c9e2b3;
}
.alert-message .alert-link {
  color: #356635;
}
.alert-notice {
  color: #3a87ad;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.alert-notice hr {
  border-top-color: #a6e1ec;
}
.alert-notice .alert-link {
  color: #2d6987;
}
.alert-error {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #ebccd1;
}
.alert-error hr {
  border-top-color: #e4b9c0;
}
.alert-error .alert-link {
  color: #953b39;
}
.tip-wrap {
  background: #fff6df;
  border: 1px solid #fb3;
  border-radius: 5px;
  -webkit-box-shadow: none;
  box-shadow: none;
  max-width: 300px;
  z-index: 999;
}
.tip-title {
  border-bottom: 1px solid #fb3;
  font-weight: bold;
  padding: 5px 10px;
}
.tip-text {
  font-size: 14px;
  margin: 0;
  padding: 5px 10px;
}
.hasTip img {
  border: none;
  margin: 0 5px 0 0;
}
.t3-top-bar .top-right .right-info {
  display: inline-block;
}
.t3-top-bar .languageswitcherload {
  float: none;
  padding: 10px;
  padding-right: 0;
  margin-left: 10px;
}
@media (min-width: 480px) {
  .t3-top-bar .languageswitcherload {
    border-left: 1px solid #ebebeb;
    float: right;
  }
}
.t3-top-bar .languageswitcherload .mod-languages {
  padding: 0;
  width: auto !important;
  position: static;
  left: auto;
}
.t3-top-bar .languageswitcherload .mod-languages a {
  background: none;
  border: none;
  box-shadow: none;
  color: #7b7b7b;
  font-size: 12px;
  height: auto;
  line-height: 1;
  padding: 0;
  position: relative;
}
.t3-top-bar .languageswitcherload .mod-languages.open a .fa-angle-down::before {
  content: "\f106";
}
.t3-top-bar .languageswitcherload .mod-languages .dropdown-menu {
  left: inherit;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.05);
  min-width: 70px;
  padding: 5px 10px;
  right: 0;
}
.t3-top-bar .languageswitcherload .mod-languages .dropdown-menu li {
  display: block;
  min-width: 70px;
  margin: 0;
  padding: 0;
}
.t3-top-bar .languageswitcherload .mod-languages .dropdown-menu li a {
  padding: 3px 0px;
  font-size: 11px;
  line-height: 1.42857143;
  border-radius: 0;
  font-weight: 400;
  min-width: 70px;
  text-align: right;
  -webkit-transition: padding 350ms;
  -o-transition: padding 350ms;
  transition: padding 350ms;
}
.t3-top-bar .languageswitcherload .mod-languages .dropdown-menu li a:hover,
.t3-top-bar .languageswitcherload .mod-languages .dropdown-menu li a:focus,
.t3-top-bar .languageswitcherload .mod-languages .dropdown-menu li a:active {
  background-color: #f9f9f9;
  color: #ff5a00;
  padding-right: 12px;
  padding-left: 12px;
}
.t3-top-bar .languageswitcherload .mod-languages .dropdown-menu li + li {
  border-left: none;
  margin: 0;
  padding: 0;
}
div.calendar {
  width: 187px;
}
.edit.item-page fieldset .btn-toolbar {
  margin-top: 10px;
}
div.chzn-container-multi .chzn-choices {
  background-image: none;
  border-color: #ebebeb;
}
div.chzn-container-multi .chzn-choices li.search-field input[type="text"] {
  height: auto;
}
.iframe-bordered {
  border: 1px solid #dddddd;
}
.chzn-container {
  display: block;
}
div.chzn-container-single .chzn-single,
.chzn-container-multi .chzn-choices .search-field input,
.chzn-container-single .chzn-search input,
.chzn-container-active.chzn-with-drop .chzn-single {
  color: #555555;
  height: 40px;
  background: #ffffff;
  border-color: #ebebeb;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 6px 12px;
  font-size: 12px;
  line-height: 26px;
  border-radius: 0;
}
.chzn-container-active.chzn-with-drop .chzn-single {
  border-color: #ebebeb !important;
}
div.chzn-container-single .chzn-single div b {
  background-position: 0 10px;
}
div.chzn-container-active.chzn-with-drop .chzn-single div b {
  background-position: -16px 6.66666667px;
}
div.chzn-container-single .chzn-single span {
  margin-right: 10px;
}
div.chzn-container-single .chzn-drop,
.chzn-container .chzn-drop,
.chzn-container.chzn-with-drop .chzn-drop {
  border-color: #ebebeb;
  -webkit-box-sizing: content-box !important;
  -moz-box-sizing: content-box !important;
  box-sizing: content-box !important;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.chzn-container .chzn-results li {
  padding-left: 10px;
  padding-right: 10px;
}
.input-prepend .chzn-container-single .chzn-single {
  border-color: #ebebeb;
  height: 26px;
  border-radius: 0 3px 3px 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.input-prepend .chzn-container-active .chzn-single-with-drop {
  border-radius: 0 3px 0 0;
}
.input-prepend .chzn-container-single .chzn-drop {
  border-color: #ebebeb;
}
.btn-group .chzn-results {
  white-space: normal;
}
div.chzn-container .chzn-results li.highlighted {
  background-image: -webkit-linear-gradient(top, #4275f4 20%, #0d48dd 90%);
  background-image: -o-linear-gradient(top, #4275f4 20%, #0d48dd 90%);
  background-image: linear-gradient(to bottom, #4275f4 20%, #0d48dd 90%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff4275f4', endColorstr='#ff0d48dd', GradientType=0);
  background-repeat: repeat-x;
}
#modal-jform_consentbox,
#modal-consentbox {
  top: 5%;
  display: block;
  z-index: 1050;
  left: 50%;
  width: 80%;
  position: fixed;
  margin-left: -40%;
  background: #fff;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  outline: none;
  padding: 0 !important;
  transform: none;
  bottom: auto;
}
#modal-jform_consentbox.in,
#modal-consentbox.in {
  opacity: 1;
  display: block !important;
}
#modal-jform_consentbox .modal-header,
#modal-consentbox .modal-header {
  padding: 9px 15px;
  border-bottom: 1px solid #eee;
}
#modal-jform_consentbox .modal-body,
#modal-consentbox .modal-body {
  overflow-y: auto;
  width: 98%;
  position: relative;
  padding: 1%;
}
#modal-jform_consentbox .modal-body,
#modal-consentbox .modal-body {
  height: 75vh;
}
#modal-jform_consentbox .iframe,
#modal-consentbox .iframe {
  height: 98%;
}
#modal-consentbox .modal-header h3,
#modal-jform_consentbox .modal-header h3 {
  margin: 0;
  font-size: 26px;
}
#sbox-window #sbox-content iframe {
  max-width: 100%;
  max-height: 100%;
}
.j40.view-contact #contact-form .form-group {
  margin-bottom: 15px;
}
.j40.view-contact #contact-form .control-label {
  position: relative;
}
.j40.view-contact #contact-form .control-label .form-control-feedback {
  top: -5px;
  left: 0;
  bottom: auto;
}
.j40.view-contact #jform_consentbox .form-check {
  display: flex;
  align-items: flex-start;
}
.j40.view-contact #jform_consentbox .form-check .form-check-input {
  margin-top: 3px;
}
.j40.view-contact .joomla-modal {
  display: none !important;
}
.j40.view-contact .joomla-modal.show {
  display: block !important;
}
.j40.view-contact .joomla-modal .modal-dialog.modal-dialog {
  transform: translate(0);
  margin: 0;
  top: 0;
}
.j40 .joomla-modal.show .modal-dialog {
  margin-top: 0;
}
.j40.view-media .media-browser-item.selected .media-browser-select:after {
  content: '\f00c';
  color: #4caf50;
  font-family: FontAwesome3;
}
.j40 .modal-dialog .modal-body {
  height: 60vh;
}
.j40 #ja-acm-admin .jaacm-list textarea {
  height: auto !important;
}
#modules-form #options ul.nav-tabs li {
  border-top: none;
}
#modules-form #options ul.nav-tabs li .control-group .controls {
  margin-left: 180px !important;
  text-align: left;
}
#modules-form #options #ja-acm-admin .jaacm-list .chzn-container {
  width: auto !important;
}
#modules-form #options #ja-acm-admin .jaacm-list .search-choice-close {
  display: none;
}
.t3onoff label:before {
  text-align: left;
}